LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 02-08-2005, 09:04 PM   #1
luthree
LQ Newbie
 
Registered: Feb 2005
Posts: 14

Rep: Reputation: 0
artwiz-cursor and xfonts-artwiz problems with apt-get


Hi, I have an ex-Knoppix, now Debian system(apt-get dist-upgrade). Using Apt-get upgrade I keep getting an error from each saying:

Preparing to replace artwiz-cursor 2.6 (using .../artwiz-cursor _1%3a1.3-2_all.deb)...
dpkg-divert: 'diversion of /usr/X11R6/lib/X11/fonts/misc/cursor.pcf.gz to /usr/X11R6/lib/X11/fonts/misc/cursor.pcf.gz-artwiz by artwiz-cursor' clashes with 'diversion of /usr/X11R6/lib//X11/fonts/misc/cursor.pcf.gz to /usr/X11R6/lib/X11/fonts/misc/cursor.pcf.gz-artwiz by xfonts-artwiz'
dpkg: error processing /var/cache/apt/archives/artwiz-cursor_1%3a1.3-2_all.deb (--unpack):
subprocess pre-installation script returned error exit status 2
dpkg: regarding .../xfonts-artwiz_1%3a1.3-2_all.deb containing xfonts-artwiz:
xfonts-artwiz conflics with artwiz-cursor(<=2.7)
artwiz-cursor (version 2.6) is installed.
dpkg: error processing /var/cache/apt/archives/xfonts-artwiz_1%3a1.3-2_all.deb(--unpack)
conflicting packages - not installing xfonts-artwiz

Okay, can someone tell me what's wrong and how do I fix it?
(please forgive any spelling errors in my message because I don't know how to copy text from the shells)

Thank you in advance,
Luthree
 
Old 02-09-2005, 09:40 AM   #2
luthree
LQ Newbie
 
Registered: Feb 2005
Posts: 14

Original Poster
Rep: Reputation: 0
HA! Fixed it! Sorry everyone. I apt-get installed one at a time and it removed one of them, then let me install it again. Thank you people.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
cant install artwiz-cursor package...help please deepclutch Ubuntu 2 11-13-2005 12:09 AM
fluxbox artwiz help please ahh_dee Ubuntu 1 10-28-2005 09:05 PM
How to Install Artwiz Fonts?? Lucinda Linux - Software 1 11-30-2004 11:31 PM
Problems installing artwiz fonts corbis_demon Fedora 2 10-07-2004 03:33 AM
Problems installing bitmap (Artwiz) fonts in 9.1 for use with Fluxbox melquiades Slackware 3 03-14-2004 09:25 AM


All times are GMT -5. The time now is 12:20 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration